Update user profile note
curl --request PATCH \
--url http://staging.qshop.ng/apiv2/{shopId}/users/{userId}/notes/{noteId} \
--header 'Content-Type: application/json' \
--data '
{
"note": "Updating hey mate to upper"
}
'import requests
url = "http://staging.qshop.ng/apiv2/{shopId}/users/{userId}/notes/{noteId}"
payload = { "note": "Updating hey mate to upper" }
headers = {"Content-Type": "application/json"}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({note: 'Updating hey mate to upper'})
};
fetch('http://staging.qshop.ng/apiv2/{shopId}/users/{userId}/notes/{noteId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Shops - Users
Update user profile note
PATCH
/
{shopId}
/
users
/
{userId}
/
notes
/
{noteId}
Update user profile note
Path Parameters
Example:
"63774ccdb6b17474b6aaa044"
Example:
"63bb65c42fd3418530bbcd9f"
Query Parameters
Example:
"62431bd42f3d683c28cf27ee,62431bd42f3d683c28cf27ee"
Body
application/json
Example:
"Updating hey mate to upper"
Response
200 - undefined
Was this page helpful?
⌘I